Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.graphiti.testtool.sketch;singleton:=true
Bundle-Version: 0.19.3.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.graphiti.testtool.sketch.SketchPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.gef;bundle-version="[3.9.100,4.0.0)",
 org.eclipse.graphiti;bundle-version="0.19.3",
 org.eclipse.graphiti.ui;bundle-version="0.19.3",
 org.eclipse.ui.views.properties.tabbed;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.graphiti.examples.common;bundle-version="0.19.3",
 org.eclipse.jface.text;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.106.0,4.0.0)",
 org.eclipse.ui.editors;bundle-version="[3.8.200,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.10.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.graphiti.testtool.sketch,
 org.eclipse.graphiti.testtool.sketch.features,
 org.eclipse.graphiti.testtool.sketch.features.bd,
 org.eclipse.graphiti.testtool.sketch.features.create,
 org.eclipse.graphiti.testtool.sketch.features.pool,
 org.eclipse.graphiti.testtool.sketch.features.style
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.graphiti.testtool.sketch
